<template>
	<view class="container">
		<navBar title="推荐奖励" :back="true" color="#333333" background="#FFFFFF" />

		<view class="topBox">
			hbjl
		</view>
	</view>
</template>

<script>
	// import navBar from '@/components/navBar/index.vue'
	export default {
		// components: {
		// 	navBar
		// },
		data() {
			return {

			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>